 @font-face {
	 font-family: 'gotham';
	 src: url('../open-sans/gotham-rounded-book.otf'); /* IE9 Compat Modes */
}

 
body{background:#33475C}
nav {
    box-shadow: 0 3px 10px 0 rgba(0,0,0,0.2);
	background: #33475C;
}
.navbar-default {
    padding: 13px 0;
    background-color: #1c417c;
    border-color: #33475C;
	display:inline-block;
    width: 100%;
}

.navbar-default .navbar-nav > li > a i{ font-size:16px}
.navbar-default .navbar-nav > li > a {
    color: #fff; font-family:'gotham'; font-size:14px;}
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;}
.navbar-nav {
    float: left;
    margin: 0 0 0 16px;
    padding: 8px 15px;
}
.login-nav{float:right;
border: 1px solid rgba(255,255,255,0.3);
padding: 11px 23px;
border-radius: 27px;}
.login-nav a{color: #aaaaaa;border-right: 1px solid rgba(255,255,255,0.3); text-decoration:none; padding:0 10px}
.login-nav a:hover{color: #fff;}
.border{border:none !important}
.recharge-tab{width:100%; display:inline-block;}
.text-logo {
    width: 300px;
    display: inline-block;
}
.cord-menu-top span{font-weight:normal}
.text-logo img{display:inline-block;}
.top-menu-logo{width:100%; float:left; background: #185ba8;}
.navbar-default { margin-bottom: 0;
}

.cord-menu-top{width:20%; display:inline-block;}
.cord-menu-top h2{ font-size: 16px;
font-weight: bold;
text-align: right; color:#fff;
}
.logo-text-top{width:495px; display:inline-block;}
.text-logo .logo-text-top{width:60%; display:inline-block}
.logo-text-top h4{text-shadow: 3px 2px 2px #1c417c;
color: #fff;
font-size: 29px;
font-weight: bold;

}
.tab-in{width:100%; display:inline-block; padding:7px; text-align:center;}
.tab-in a{font-family: 'gotham';
font-size: 14px;
padding: 7px 5px;
color: #fff;
width: 100px;
display: inherit;}
.tab-in a i{display: block;
font-size: 56px;
font-weight: 100;}
.tab-in a:hover{text-decoration:none; color:#2c8292}
.tab-in .showArrow {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 10px 13px;
    border-color: rgba(255,255,255,0.2) transparent;
    display: block;
    z-index: 1;
    left: 38px;
    bottom: 4px;
}

.rechargeView {
    position: relative;
    margin-top: 0px;
    background-color: #fff;
    box-shadow: 0 0 0 4px rgba(255,255,255,0.2);
    border-radius: 1px;
    padding: 0px 20px 15px 20px;
    display: inline-block; min-height:250px; min-width:100%;
}
.icon-right{float:right; margin-left:15px;}
.icon-right a{background:#2c8292; color:#fff; font-size:17px; border-radius:50px;}
.carousel-recharge img{float:right}

.recharge-tab .nav-tabs {
    border-bottom: none;
}
.containertab li{display:inline-block; list-style:none; margin:0 40px 0 0}
.containertab label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
}
.recharge-tab .text{ display:block; text-align:center;}
.carousel-recharge .carousel-indicators {
position: relative;
bottom: 10px;
right: 0;
z-index: 15;
width: 200px;
padding-left: 0;
text-align: center;
list-style: none;
left: auto;
margin: auto;
}
.carousel-recharge .carousel-caption {
    bottom: auto;
    left: auto;
    padding-bottom: 0;
    right: auto;
    position: relative;
    width: 100%;
    display: inline-block;
    margin: 0 !important;
    padding: 0;
}
.carousel-recharge h1 {
    font-size: 22px;
    text-align: right;
}
.carousel-recharge h5 {
    font-size: 15px;
    text-align: right;
}


.wizard {
	
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    box-shadow: 0 0 0 4px rgba(255,255,255,0.2);
    
}
.wizard li.active span.round-tab i{
    color: #000;
font-size: 44px;
padding-top: 10px;
}

span.round-tab:hover {
    color: #333;
   box-shadow: 0 0 0 4px rgba(255,255,255,0.2);
}

.wizard .nav-tabs > li {
    width: 25%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid #5bc0de;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 40%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
}
.wizard-inner ul li{line-height:normal; list-style:none; display:inline-block}
.wizard-inner .acvive a{background-color:none !important}
.wizard .nav-tabs > li a {
	font-size: 14px;
    padding: 0;
text-align: center;
margin-bottom: 12px;
color: #bfbcad;
}
.wizard  .nav-tabs > li > a:hover {
    border: none !important;
}
.wizard  .nav-tabs > li > a i{font-size: 33px;}
    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}

.box-in-tab .frmControl{width:100%; float:left; margin-bottom: 10px;}
.box-in-tab .frmControl p{ border-bottom:solid 2px #d6dfe0; padding-bottom:15px;}
.box-in-tab .frmControl input{width: 100%;
color: #838c8d;
border: none;
font-size: 15px;
padding: 0 0 12px 24px;
border-bottom: solid 1px #e0dddd;}
.box-in-tab .frmControl p:hover{border-bottom:solid 2px #09F}
.box-in-tab .frmControl i{font-size: 20px; color:#666; text-align:right}
.send-btn{width:100%; display:inherit}
.send-btn a{background: #28aad1;
color: #fff;
display: inline-block;
width: 100%;
font-size: 17px;
padding: 9px 7px;}
.text-box-list{float:left; width:100%;}
.text-box-list a{padding: 6px 10px;
color: #bfbcad;
font-size: 12px;
text-align: center;
width: 100px;
display: inline-block;
margin-bottom: 16px;}
.text-box-list a:hover{ background: #f1f1f1; text-decoration:none}
.text-box-list a.active{ background: #f1f1f1;}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: none;
}
.text-box-list span{display:block;}
.text-box-list i{font-size:30px;}
.send-btn a:hover{background:#5bc0de; color:#fff; text-decoration:none}
.widthhf{width:50% !important}
.text-box{font-size: 12px;
float: right;
color: #28aad1;
font-family: 'gotham';
border-bottom: dotted 1px #28aad1;
margin-top: 7px;
position: absolute;
right: 0;
top: -7px;}
.width{width: 34px;
display: inline;
vertical-align: middle;
position: absolute;
z-index: 88;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    height: 550px;
    width: 100%;
}
.carousel-caption h1{    font-size: 35px;
    text-shadow: 1px 2px 5px #1c417c;
    text-transform: uppercase;
    font-weight: bold; line-height:50px;}
.mid-Section{background: rgba(255, 255, 255, 0.95);
    min-height: 500px;
    padding: 39px 0;
    border-bottom: solid 1px #eee;
    margin-bottom: 0;}
	.mid-Section .container{background:#fff}
.mid-Section h1{font-size:42px; color:#000; font-family:'gotham'; border-left:solid 5px #28aad1; padding:0 10px; margin-bottom:0}
.mid-Section h3{font-size:22px; color:#838c8d; font-family:'gotham'; padding:0 10px; margin:0 7px 43px}
.imgwidth img{width:100%; border:solid 2px #1a427f; height:288px}
.text-img-dan{min-height: 334px;width:100%; display:inline-block; border:solid 1px #eee;     padding-left: 17px; padding-bottom:10px;}
.text-img-dan i{margin-right:10px; color:#1c417c}

.text-img-dan h4{color: #1c417c; font-size: 18px; line-height:30px;}
.text-img-dan ul{display:block; margin:0; padding:0}
.text-img-dan ul li{display: inline-block;
    list-style: none;
    color: #838c8d;
    font-size: 15px;
    text-align: left;
    width: 100%;
    line-height: 27px;}
/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 50px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 20px;     padding-left: 10px;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 20px;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #e5e5e5;
}

div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #fff;
  background-image: #fff;
  color: #5bc0de; text-decoration:none
}
div.bhoechie-tab-menu .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #000;
    background-color: #fff;
    border-color: #fff; text-decoration:none
}



div.bhoechie-tab-content{
	text-align:center;
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}
div.bhoechie-tab-menu .list-group-item {
    position: relative;
    display: block;
    padding: 0;
    margin-bottom: -1px;
    background-color: #fff;
    border: none; margin-bottom:20px;
}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
.left-icon-box{border:solid 1px #eee;     width: 44px;  height: 56px;float:left; margin:0 16px 3px 0; padding:11px 0}
.left-icon-box i{font-size:25px; color:#e5e5e5}
.bhoechie-tab-menu .list-group h2{text-align:left; color:#000; font-size:17px; font-family:'gotham'}
.bhoechie-tab-menu .list-group p{text-align:left; color:#7f7e7e; font-size:14px; font-family:'gotham'}
.margenbottomr{      margin-bottom: 0;
    margin-top: 0;
    vertical-align: middle;
    display: initial;
}

#footer{
	background: #1c417c;
padding: 40px 0 25px 0;
text-align: center;
}
.foot-list{float:left; width:100%; text-align:left}
.foot-list h2{font-family:'gotham'; color:#fff; font-size:17px;}
.foot-list ul{margin:0; padding:0 11px 4px}
.foot-list ul li{list-style:none}
.foot-list li a{color:#b6b6b6; font-family:'gotham'; font-size: 14px;line-height: 28px;}
.foot-list li a:hover{ padding-left:4px; text-decoration:none}
.foot-list i{margin-right:7px;}

#stats {
    background: #3fa7ba;
}
.lest-box{width:100%; float:left; border-right: 1px solid #3293a5;}
.lest-box i{display:inline-block; font-size:30px; color:#fff; padding:0px 0}
.lest-box p {
    color: #fff; text-transform:uppercase
}
.lest-box h5 {
    color: #fff; margin:0;
	font-size:25px;
}
.icon-box-lift{width:150px; height:60px; float:left; padding:0 0}
.icon-box-lift img{width:100px;}
.col-12-last{ background:#185ba8; padding:36px 0}
.whatwedo{padding:20px 0; background:#fff; text-align:center;}
.whatwedo p{color:#838c8d; font-size:16px;}
.tab-inner{margin:15px 0}
.tab-inner .nav-tabs {
    border: 1px solid #ddd;
    border-radius: 40px;
    padding: 7px 11px;
}
.bhoechie-tab-menu img{width:100%}
.tab-inner .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default; border: none;
}
.tab-inner .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #838c8d;
    font-size: 13px;
}
.content-tab-a{text-align:left}
.content-tab-a a{text-decoration: none;
text-align: center;
font-family: 'gotham';
color: #838c8d;
font-size: 14px;
display: inline-block;
margin: 19px 12px;}
.content-tab-a span{display:block}
a .icon-compny{background-image: url(../img/icon.png);
width: 60px;
height: 69px;
display: inline-block;
background-repeat: no-repeat;
margin: auto;

display:block;
	margin:auto;
	padding:12px 0;
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);
	opacity:0.7;
	-webkit-transition:.2s;
	-moz-transition:.2s;
	-ms-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
	transform:scale(1)}
a .icon-compny:hover{-webkit-filter:none;
	filter:(100%);
	opacity:1.7;}

.withsetpage{    width: 200px;
    display: inline-block !important;
    margin: 0 !important;     height: 76px;}
	.i_mobile{background:url(../img/lightbulb11.png); width:40px; height:40px; display:inline-block; }
	.icon-socel li{display:inline-block;}
	.icon-socel li a{font-size:20px;}
.icon-socel h5{ color:#b6b6b6; font-weight: bold;}
.icon-socel h6{ color:#b6b6b6; font-weight: bold; font-size: 14px;}
.icon-socel p{ color:#b6b6b6; font-weight: bold;}
.box-content-mail{float:left; width:100%; margin-bottom:25px; padding-left: 17px;}
.box-content-mail p{margin-bottom:15px; line-height:25px}
.box-content-mail  p strong{color:#28aad1; font-size: 15px; }
.box-services{width:350px; min-height:200px; background:#dadcd9; border:solid 1px #28aad1; display:inline-block; margin:0 10px; vertical-align:top}
.box-services img{width:100%; height:200px; }
.box-content{padding:7px; width:100%; background:#fff; min-height:190px; height:10px;}
.box-hover{width:300px; display:inline-block; min-height:200px; border:solid 1px #28aad1; text-align:center; margin-bottom:20px; margin-right:15px;}
.box-hover img{width: auto;
height: 200px;
}
.color-boxon{background-color: #1c417c; border: solid 2px #33475C; padding:7px 0 28px; }
.box-hover:hover .color-boxon{background-color: #28aad1;}
.color-boxon h5{color:#fff; font-size:18px;}
.color-boxon p{color:#fff; font-size:15px;}
.color-boxon a{background:#fff; padding:10px 15px; text-decoration:none; border-radius: 7px;}
.color-boxon a{background:#fff;}
.color-boxon a:hover{background:#28aad1; color:#fff}
.contactpage{float:left; width:100%; margin:0; padding:0;}
.contactpage span{width: 40px;
height: 40px;
display: inline-block;
background: #28aad1;
color: #fff;
border-radius: 100%;
font-size: 23px;
padding: 7px 0;
text-align: center;
margin-right: 6px;

}
.contactpage p{font-weight:bold; font-size:14px;}

.contactboxform form{margin-top:10px;}
.contactboxform  input{width: 174px; border:solid 1px #28aad1; padding:5px; margin-bottom:5px; margin-right:5px;}
.contactboxform  textarea{border:solid 1px #28aad1; padding:5px; margin-bottom:5px; margin-right:5px; width:100%}
.contactboxform  img{width:100%; margin-top: 18px;}
.contactboxform  .button{background:#28aad1; color:#fff; float:right; border:solid 1px #b6b6b6; padding:10px 15px;}










